.im {
  width: 235px;
  height: 228px;
  float: center;
  background-image: url("img2.png");
  background-repeat: no-repeat;
  animation-name: example;
  animation-duration: 8s;

}

@keyframes example {
  0%     {background-image: url("img1.png");}
    25%     {background-image: url("img3.png");}
    50%     {background-image: url("img2.png");}
    75%     {background-image: url("img3.png");}
  100% {background-image: url("img2.png");}
}
